name: 'Update Notify'
type: module
description: 'Send notifications via various sources about updates.'
core_version_requirement: ^9 || ^10 || ^11
package: 'Update'
configure: update_notify.settings
dependencies:
  - drupal:update

# Information added by Drupal.org packaging script on 2024-04-05
version: '1.0.4'
project: 'update_notify'
datestamp: 1712320582
